## powerdevil 5.2.2

=== debian/changelog ===
powerdevil (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:45:23 -0700

powerdevil (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:50:11 -0800

powerdevil (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 15:01:35 +0100

powerdevil (4:5.1.95-0ubuntu2) vivid; urgency=medium

  * update plasma-workspace-dev build-dep version

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Jan 2015 12:37:08 +0100

powerdevil (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:39:17 +0100

powerdevil (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:29:32 +0100

powerdevil (4:5.1.1-0ubuntu1) vivid; urgency=medium

  [ Jonathan Riddell ]
  * New upstream beta release
  * New upstream release
  * New upstream release with fixed tar

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:54:09 +0100

powerdevil (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:23:36 -0700

powerdevil (4:5.0.1-0ubuntu1~ubuntu14.10~ppa7) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release
  * Change libpowerdevilcore1 to libpowerdevilcore2 for new soname

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org
  * Fix usr/share/dbus-1 package

  [ Philip Muškovac ]
  * Cherry pick the upstream fix for the upower handling as
    upstream_9de319e4cebb038bbb359dd89f7cb45b8b791fa2.diff and
    upstream_9c8e8e2fc71b6f21aefd27b131ca6814da1be116.diff

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:46:26 +0200

powerdevil (4:4.98.0-0ubuntu1) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Harald Sitter ]
  * powerdevil breaks and replaces kde-workspace-data (<< 4:4.98.0) as it
    contains files previously in that package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:28:39 +0200

powerdevil (4:4.97.0-0ubuntu1) utopic; urgency=medium

  * Initial Release
  * Add build depends 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 09 Jun 2014 06:58:59 -0700
