=== debian/control ===
Source: powerdevil
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5idletime-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5notifyconfig-dev (>= 5.2.0),
               libqt5x11extras5-dev,
               libudev-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-icccm4-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-xtest0-dev,
               libxrandr-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               plasma-framework-dev (>= 5.2.0),
               plasma-workspace-dev (>= 4:5.2.2)
Standards-Version: 3.9.5

Package: powerdevil-dev
Architecture: any
Depends: libpowerdevilcore2 (= ${binary:Version}),
         libpowerdevilui5 (= ${binary:Version}),
         powerdevil (= ${binary:Version}),
         ${misc:Depends}
Description: Global power saver settings.
 Power Devil allows you to define your all power settings.
 .
 This package contains the development files.

Package: powerdevil
Architecture: any
Depends: powerdevil-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: kde-workspace-data (<< 4:4.98.0)
Replaces: kde-workspace-data (<< 4:4.98.0)
Description: Global power saver settings.
 Power Devil allows you to define your all power settings.

Package: powerdevil-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Global power saver settings data files.
 Power Devil allows you to define your all power settings.

Package: libpowerdevilui5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Global power saver settings ui library.
 Power Devil allows you to define your all power settings.
 .
 This package contains the library files.

Package: libpowerdevilcore2
Architecture: any
Conflicts: libpowerdevilcore1
Replaces: libpowerdevilcore1
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Global power saver settings ui library.
 Power Devil allows you to define your all power settings.
 .
 This package contains the library files.

Package: powerdevil-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: powerdevil (= ${binary:Version}), ${misc:Depends}
Description: Global power saver settings.
 Power Devil allows you to define your all power settings.
 .
 This package contains the debug files.
