=== debian/control ===
--- 
+++ 
@@ -1,33 +1,48 @@
 Source: powerdevil
 Section: kde
-Priority: extra
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
+               kinit-dev,
+               kio-dev,
+               libkf5activities-dev,
+               libkf5auth-dev,
+               libkf5config-dev,
+               libkf5dbusaddons-dev,
+               libkf5globalaccel-dev,
+               libkf5i18n-dev,
                libkf5idletime-dev (>= 5.2.0),
                libkf5kdelibs4support-dev (>= 5.2.0),
                libkf5notifyconfig-dev (>= 5.2.0),
-               libqt5x11extras5-dev,
+               libkf5screen-dev,
+               libkf5solid-dev,
+               libqt5x11extras5-dev (>= 5.4.0~),
                libudev-dev,
+               libx11-dev,
                libx11-xcb-dev,
                libxcb-composite0-dev,
                libxcb-damage0-dev,
+               libxcb-dpms0-dev,
                libxcb-icccm4-dev,
                libxcb-image0-dev,
                libxcb-keysyms1-dev,
                libxcb-randr0-dev,
-               libxcb-shm0-dev,
-               libxcb-sync-dev,
-               libxcb-xtest0-dev,
+               libxcb1-dev,
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-framework-dev (>= 5.2.0),
-               plasma-workspace-dev (>= 4:5.2.2)
-Standards-Version: 3.9.5
+               plasma-workspace-dev (>= 4:5.4.2~),
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.6
+Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/powerdevil.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/powerdevil.git
 
 Package: powerdevil-dev
+Section: devel
 Architecture: any
 Depends: libpowerdevilcore2 (= ${binary:Version}),
          libpowerdevilui5 (= ${binary:Version}),
@@ -55,6 +70,7 @@
  Power Devil allows you to define your all power settings.
 
 Package: libpowerdevilui5
+Section: libs
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Global power saver settings ui library.
@@ -63,10 +79,11 @@
  This package contains the library files.
 
 Package: libpowerdevilcore2
+Section: libs
 Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libpowerdevilcore1
 Replaces: libpowerdevilcore1
-Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Global power saver settings ui library.
  Power Devil allows you to define your all power settings.
  .
@@ -74,9 +91,10 @@
 
 Package: powerdevil-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Depends: powerdevil (= ${binary:Version}), ${misc:Depends}
 Recommends: qtbase5-dbg
-Depends: powerdevil (= ${binary:Version}), ${misc:Depends}
 Description: Global power saver settings.
  Power Devil allows you to define your all power settings.
  .
