=== debian/control ===
--- 
+++ 
@@ -5,20 +5,21 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               kinit-dev,
-               kio-dev,
-               libkf5activities-dev,
-               libkf5auth-dev,
-               libkf5config-dev,
-               libkf5dbusaddons-dev,
-               libkf5globalaccel-dev,
-               libkf5i18n-dev,
-               libkf5idletime-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5notifyconfig-dev (>= 5.2.0),
-               libkf5screen-dev,
-               libkf5solid-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               kinit-dev (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               kwayland-dev (>= 4:5.5.5~),
+               libkf5activities-dev (>= 5.18.0~),
+               libkf5auth-dev (>= 5.18.0~),
+               libkf5config-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5globalaccel-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5idletime-dev (>= 5.18.0~),
+               libkf5kdelibs4support-dev (>= 5.18.0~),
+               libkf5notifyconfig-dev (>= 5.18.0~),
+               libkf5screen-dev (>= 4:5.5.5~),
+               libkf5solid-dev (>= 5.18.0~),
                libqt5x11extras5-dev (>= 5.4.0~),
                libudev-dev,
                libx11-dev,
@@ -33,8 +34,8 @@
                libxcb1-dev,
                libxrandr-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.15.15ubuntu1~),
-               plasma-workspace-dev (>= 4:5.4.2~),
+               pkg-kde-tools (>= 0.15.18~),
+               plasma-workspace-dev (>= 4:5.5.5~),
                qtbase5-dev (>= 5.4.0~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
@@ -66,6 +67,8 @@
 Package: powerdevil-data
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: Global power saver settings data files.
  Power Devil allows you to define your all power settings.
