=== debian/control ===
--- 
+++ 
@@ -5,22 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kinit-dev (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               kwayland-dev (>= 4:5.5.5~),
-               libkf5activities-dev (>= 5.18.0~),
-               libkf5auth-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5globalaccel-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5idletime-dev (>= 5.18.0~),
-               libkf5kdelibs4support-dev (>= 5.18.0~),
-               libkf5notifyconfig-dev (>= 5.18.0~),
-               libkf5screen-dev (>= 4:5.5.5~),
-               libkf5solid-dev (>= 5.18.0~),
-               libqt5x11extras5-dev (>= 5.4.0~),
+               extra-cmake-modules (>= 5.24.0~),
+               kinit-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               kwayland-dev (>= 4:5.24.0~),
+               libkf5activities-dev (>= 5.24.0~),
+               libkf5auth-dev (>= 5.24.0~),
+               libkf5bluezqt-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5globalaccel-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5idletime-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5networkmanagerqt-dev (>= 5.24.0~),
+               libkf5notifyconfig-dev (>= 5.24.0~),
+               libkf5screen-dev (>= 4:5.7.5~),
+               libkf5solid-dev (>= 5.24.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libudev-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -35,12 +37,12 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.5.5~),
-               qtbase5-dev (>= 5.4.0~)
+               plasma-workspace-dev (>= 4:5.7.5~),
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/powerdevil.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/powerdevil.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
 
 Package: powerdevil-dev
 Section: devel
