## powerdevil 5.8.2

=== debian/changelog ===
powerdevil (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:28:23 +0200

powerdevil (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 23:02:05 +0200

powerdevil (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0)
  * Update install files

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:11:30 +0200

powerdevil (4:5.7.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 31 Aug 2016 14:18:23 +0200

powerdevil (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 28 Jun 2016 14:58:08 +0200

powerdevil (4:5.6.4-2) unstable; urgency=medium

  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 22:53:49 +0200

powerdevil (4:5.6.4-1) experimental; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Tue, 31 May 2016 11:38:17 +0200

powerdevil (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:15 +0100
