=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.24.0~),
-               kinit-dev (>= 5.24.0~),
-               kio-dev (>= 5.24.0~),
-               kwayland-dev (>= 4:5.24.0~),
-               libkf5activities-dev (>= 5.24.0~),
-               libkf5auth-dev (>= 5.24.0~),
-               libkf5bluezqt-dev (>= 5.24.0~),
-               libkf5config-dev (>= 5.24.0~),
-               libkf5dbusaddons-dev (>= 5.24.0~),
-               libkf5globalaccel-dev (>= 5.24.0~),
-               libkf5i18n-dev (>= 5.24.0~),
-               libkf5idletime-dev (>= 5.24.0~),
-               libkf5kdelibs4support-dev (>= 5.24.0~),
-               libkf5networkmanagerqt-dev (>= 5.24.0~),
-               libkf5notifyconfig-dev (>= 5.24.0~),
-               libkf5screen-dev (>= 4:5.7.5~),
-               libkf5solid-dev (>= 5.24.0~),
-               libqt5x11extras5-dev (>= 5.6.1~),
+               extra-cmake-modules (>= 1.3.0~),
+               kinit-dev,
+               libkf5activities-dev,
+               libkf5auth-dev,
+               libkf5bluezqt-dev,
+               libkf5config-dev,
+               libkf5dbusaddons-dev,
+               libkf5globalaccel-dev,
+               libkf5i18n-dev,
+               libkf5idletime-dev (>= 5.2.0),
+               libkf5kdelibs4support-dev (>= 5.2.0),
+               libkf5kio-dev,
+               libkf5networkmanagerqt-dev,
+               libkf5notifyconfig-dev (>= 5.2.0),
+               libkf5screen-dev (>= 4:5.6),
+               libkf5solid-dev,
+               libkf5wayland-dev,
+               libqt5x11extras5-dev (>= 5.4.0~),
                libudev-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -37,12 +37,12 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.7.5~),
-               qtbase5-dev (>= 5.6.1~)
-Standards-Version: 3.9.6
+               plasma-workspace-dev (>= 4:5.2.1),
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/powerdevil.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/powerdevil.git
 
 Package: powerdevil-dev
 Section: devel
@@ -93,14 +93,3 @@
  Power Devil allows you to define your all power settings.
  .
  This package contains the library files.
-
-Package: powerdevil-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: powerdevil (= ${binary:Version}), ${misc:Depends}
-Recommends: qtbase5-dbg
-Description: Global power saver settings.
- Power Devil allows you to define your all power settings.
- .
- This package contains the debug files.
