=== debian/control ===
--- 
+++ 
@@ -5,24 +5,25 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 1.3.0~),
-               kinit-dev,
-               libkf5activities-dev,
-               libkf5auth-dev,
-               libkf5bluezqt-dev,
-               libkf5config-dev,
-               libkf5dbusaddons-dev,
-               libkf5globalaccel-dev,
-               libkf5i18n-dev,
-               libkf5idletime-dev (>= 5.2.0),
-               libkf5kdelibs4support-dev (>= 5.2.0),
-               libkf5kio-dev,
-               libkf5networkmanagerqt-dev,
-               libkf5notifyconfig-dev (>= 5.2.0),
-               libkf5screen-dev (>= 4:5.6),
-               libkf5solid-dev,
-               libkf5wayland-dev,
-               libqt5x11extras5-dev (>= 5.4.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               kinit-dev (>= 5.31.0~),
+               kwayland-dev (>= 4:5.31.0~),
+               libkf5activities-dev (>= 5.31.0~),
+               libkf5auth-dev (>= 5.31.0~),
+               libkf5bluezqt-dev (>= 5.31.0~),
+               libkf5config-dev (>= 5.31.0~),
+               libkf5dbusaddons-dev (>= 5.31.0~),
+               libkf5globalaccel-dev (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5idletime-dev (>= 5.31.0~),
+               libkf5kdelibs4support-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libkf5networkmanagerqt-dev (>= 5.31.0~),
+               libkf5notifyconfig-dev (>= 5.31.0~),
+               libkf5screen-dev (>= 4:5.9.4~),
+               libkf5solid-dev (>= 5.31.0~),
+               libkf5wayland-dev (>= 4:5.31.0~),
+               libqt5x11extras5-dev (>= 5.6.1~),
                libudev-dev,
                libx11-dev,
                libx11-xcb-dev,
@@ -37,16 +38,16 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.2.1),
-               qtbase5-dev (>= 5.4.0~)
+               plasma-workspace-dev (>= 4:5.9.4~),
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/powerdevil.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/powerdevil.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/powerdevil
 
 Package: powerdevil-dev
+Architecture: any
 Section: devel
-Architecture: any
 Depends: libpowerdevilcore2 (= ${binary:Version}),
          libpowerdevilui5 (= ${binary:Version}),
          powerdevil (= ${binary:Version}),
@@ -75,8 +76,8 @@
  Power Devil allows you to define your all power settings.
 
 Package: libpowerdevilui5
+Architecture: any
 Section: libs
-Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Global power saver settings ui library.
  Power Devil allows you to define your all power settings.
@@ -84,8 +85,8 @@
  This package contains the library files.
 
 Package: libpowerdevilcore2
+Architecture: any
 Section: libs
-Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Conflicts: libpowerdevilcore1
 Replaces: libpowerdevilcore1
