=== debian/control ===
--- 
+++ 
@@ -5,24 +5,24 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               kinit-dev (>= 5.31.0~),
-               kwayland-dev (>= 4:5.31.0~),
-               libkf5activities-dev (>= 5.31.0~),
-               libkf5auth-dev (>= 5.31.0~),
-               libkf5bluezqt-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5globalaccel-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5idletime-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5networkmanagerqt-dev (>= 5.31.0~),
-               libkf5notifyconfig-dev (>= 5.31.0~),
-               libkf5screen-dev (>= 4:5.9.4~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5wayland-dev (>= 4:5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               kinit-dev (>= 5.36.0~),
+               kwayland-dev (>= 4:5.36.0~),
+               libkf5activities-dev (>= 5.36.0~),
+               libkf5auth-dev (>= 5.36.0~),
+               libkf5bluezqt-dev (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5globalaccel-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5idletime-dev (>= 5.36.0~),
+               libkf5kdelibs4support-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5networkmanagerqt-dev (>= 5.36.0~),
+               libkf5notifyconfig-dev (>= 5.36.0~),
+               libkf5screen-dev (>= 4:5.10.5~),
+               libkf5solid-dev (>= 5.36.0~),
+               libkf5wayland-dev (>= 4:5.36.0~),
                libqt5x11extras5-dev (>= 5.6.1~),
                libudev-dev,
                libx11-dev,
@@ -38,7 +38,7 @@
                libxrandr-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               plasma-workspace-dev (>= 4:5.9.4~),
+               plasma-workspace-dev (>= 4:5.10.5~),
                qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/powerdevil
